Subject: Re: [PATCH] pmac: sound support for latest laptops

From: Takashi Iwai <[email-masked]>
Date: Mon, 11 Apr 2005 16:46:16 +0200

At Sun, 10 Apr 2005 16:16:32 +1000,
Benjamin Herrenschmidt wrote:
> 
> Hi !
> 
> This patch hacks the current Alsa snd-powermac driver to add support for
> recent machine models with the tas3004 chip, that is basically new
> laptop models. The Mac Mini is _NOT_ yet supported by this patch (soon
> soon ...). The G5s (iMac or Desktop) will need the rewritten sound
> driver on which I'm working on (I _might_ get a hack for analog only on
> some G5s on the current driver, but no promise).

Thanks.  I applied this to ALSA tree (together with your another patch
for tumbler).

Takashi